#include <stdio.h>

void nr_of_calls() {
  int counter;
  int current_value;
  counter++;
  current_value++;
  printf(" - nr of calls: %d   cv:%d\n", counter, current_value);
}

int main() {
  int i = 0;
  for (i=0;i<100;i++) {
    nr_of_calls();
  }
  
}
